version: 0.0
os: linux
files:
  - source: /
    destination: /var/www/html/lacore-20task
    #destination: /var/www/html/front-pte-core/build
hooks:
  BeforeInstall:
    - location: before_install.sh
      runas: ubuntu

  AfterInstall:
    - location: deploy.sh
      timeout: 300
      runas: ubuntu
